<!-- /docs/pages/api/talas_v5_DB/locationDevice/getDeviceId.md -->

# 🔍 getDeviceId.js

Gibt die Geräte-ID (`idLD`) zu einem übergebenen Gerätenamen zurück.

## Methode

- `GET`

## Parameter

| Name        | Beschreibung         |
|-------------|----------------------|
| `deviceName` | Der Gerätename (z. B. "Kue705") |

## Antwort

```json
{ "idLD": 27 }
```

## Fehler

- 400: Wenn `deviceName` fehlt
- 404: Gerät nicht gefunden